[package]
name = "aes_gcm_crypto"
version = "0.1.0"
edition = "2021"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
aes = "0.8.2"
hex = "0.4.3"
hex-literal = "0.3.4"
